Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails) *** mise à jour 12/10/2014 ***

#26 Le 11/03/2013, à 12:20

bidou10

Re : mise à jour de sécurité importante

je n'ai pas de matériel récent mais, je ne sais pas si ça a un rapport, dans compiz config, j'avais coché les cases concernant le cube de bureau, sa rotation, etc, car je n'ai jamais réussi à le faire fonctionner. Les cases étaient cochées mais concrètement, le bureau était comme avant. Est-ce-que le PPA à été installé à ce moment là?? je ne sais pas.
je supprime le paquet et je te dis quoi.

Hors ligne

#27 Le 11/03/2013, à 12:50

bidou10

Re : mise à jour de sécurité importante

je n'ai plus le probléme  du #1 suite à la suppression du paquet. Il semblerait que c'est suite à une MAJ de Virtualbox que le bug serait arrivé, il est connu. Je vais supprimer Virtualbox vu qu'il ne m'apporte rien par rapport à Wine.

Hors ligne

#28 Le 11/03/2013, à 13:14

tiramiseb

Re : mise à jour de sécurité importante

Il semblerait que c'est suite à une MAJ de Virtualbox que le bug serait arrivé, il est connu.

Hu !? VirtualBox qui causerait un problème par rapport à X ?
Tu as une source ?


Sébastien Maccagnoni-Munch - administrateur Linux depuis le XXe siècle
Consultant informatique indépendant - http://www.smm-informatique.fr
Geek et tout plein d'autres choses - http://www.tiramiseb.fr

En ligne

#29 Le 11/03/2013, à 14:54

bidou10

Re : mise à jour de sécurité importante

lorsque j'ai supprimé le PPA, il y a eu un message d'erreur à propos de Virtualbox en me disant qu'il y avait un bug, le rapport ma indiqué le lien vers http://bugs.launchpad.net/ubuntu/+sourc … /.....puis  virtualbox-dkms 4.1.12-dfsg-2ubuntu0.1: virtualbox kernel module failed to build [Fehler: ungültige Präprozessordirektive #Oefine]
Maintenant j'en déduis que....
C'est vrai que j'y suis allé un peu trop fort, c'est même sûrement une annerie, mais ma méconnaissance dans ce domaine ma fait penser que ça venait de Virtual

Hors ligne

#30 Le 11/03/2013, à 15:20

tiramiseb

Re : mise à jour de sécurité importante

Je pense plutôt que, en même temps que la mise à jour de VirtualBox il y avait une mise à jour au niveau de X, et c'est celle-ci qui pose problème.


Sébastien Maccagnoni-Munch - administrateur Linux depuis le XXe siècle
Consultant informatique indépendant - http://www.smm-informatique.fr
Geek et tout plein d'autres choses - http://www.tiramiseb.fr

En ligne

#31 Le 11/03/2013, à 15:26

bidou10

Re : mise à jour de sécurité importante

quoiqu'il en soit, s'il n'y a pas de problème à ce propos d'ici qlque jour, je pourrai mettre [résolu] dans l'intitulé. Encore merci pour tout. Bonne journée

Hors ligne

#32 Le 11/03/2013, à 16:05

Korak

Re : mise à jour de sécurité importante

tiramiseb a écrit :

je ne sais pas pourquoi tu as ce PPA.

Quand on ajoute le dépôt xorg-edgers, le plus souvent c'est pour avoir des pilotes graphiques propriétaires plus récents que ceux des dépôts d'Ubuntu.


OS: Ubuntu 14.04 64 bits + Windows 8.1 64 bits en dualboot (BIOS UEFI, Secure Boot activé et table de partitions GPT)
PC portable HP Pavilion 17-f055nb: Processeur: AMD A8-6410 APU   Carte graphique: AMD Radeon R5   Mémoire vive: 8 Go RAM
Je suis Parrain-Linux

En ligne

Haut de page ↑